/*css 初始化 */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img, table, tr, td {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

fieldset, img, input, button {
    border: none;
    padding: 0;
    margin: 0;
    outline-style: none;
}

ul, ol {
    list-style: none;
}

a {
    text-decoration: none;
}

a:hover, a:active, a:focus {
    color: #3570b7;
    text-decoration: none;
}

img {
    max-width: 100%;
}

body, .main {
    position: relative;
}

.row:after, .clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.row:after, .clear, .clearfix:after {
    clear: both;
}

.bg-gray-light {
    background-color: #f3f4f3 !important;
}

.bg-trans {
    background-color: transparent;
}

.text-gray {
    color: #666;
}

.btn, .btn:focus {
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    padding: 0;
    color: #fff;
    background-color: #2277e6;
    display: inline-block;
    text-align: center;
    background: -web-linear-gradient(left, #0281ff, #0ca2ff);
    background: -o-linear-gradient(left, #0281ff, #0ca2ff);
    background: -moz-linear-gradient(left, #0281ff, #0ca2ff);
    background: linear-gradient(to left, #0281ff, #0ca2ff);
}

.btn:hover, .btn:active {
    background-color: #1d6bd2;
    background: -web-linear-gradient(right, #0281ff, #0ca2ff);
    background: -o-linear-gradient(right, #0281ff, #0ca2ff);
    background: -moz-linear-gradient(right, #0281ff, #0ca2ff);
    background: linear-gradient(to right, #0281ff, #0ca2ff);
    color: #fff;
}

.btn-unactive, .btn-unactive:hover, .btn-unactive:active {
    cursor: default;
    background-color: #7aadf0;
    background: -web-linear-gradient(left, #67b3ff, #6dc7ff);
    background: -o-linear-gradient(left, #67b3ff, #6dc7ff);
    background: -moz-linear-gradient(left, #67b3ff, #6dc7ff);
    background: linear-gradient(to left, #67b3ff, #6dc7ff);
}

.icon {
    background: url(../images/icon_sm.png) no-repeat;
    display: inline-block;
}

.icon-arrow-b {
    background-position: 0 0;
    width: 12px;
    height: 7px;
}

.dyb {
    display: block !important;
}

.dyib {
    display: inline-block !important;
}

.dyn {
    display: none !important;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.tc {
    text-align: center;
}

.wrap {
    overflow: hidden;
}

.container {
    margin: 0 auto;
}

.section {
    width: 100%;
    position: relative;
    padding: 30px 0;
}

.title-h3 {
    width: 100%;
    color: #333;
    display: inline-block;
    position: relative;
    z-index: 1;
    font-size: 18px;
    text-align: center;
    margin-bottom: 20px;
    padding-bottom: 10px;
    margin-top: 40px;
}

.title-h3:before {
    content: "";
    width: 100px;
    height: 2px;
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -50px;
    background-color: #2277e6;
}

.section-w, .section-w .title-h3 {
    color: #fff;
}

.section-w .title-h3:before {
    background-color: #fff;
}

.title-h4 {
    width: 100%;
    color: #333;
    display: inline-block;
    position: relative;
    z-index: 1;
    font-size: 26px;
}

.title-h3 .title-sub {
    font-size: 14px;
    width: 100%;
    color: #999;
    margin-top: 10px;
}

.bg-mask {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .3;
    filter: alpha(opacity=30);
    position: absolute;
    top: 0;
    left: 0;
}

.bg-circle {
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border-radius: 50%;
    background-color: #919191;
    font-size: 50px;
    color: #fff;
    display: inline-block;
}

.bor-circle {
    border: 1px solid #eee;
    width: 80px;
    height: 80px;
    line-height: 80px;
    text-align: center;
    border-radius: 50%;
    font-size: 50px;
    color: #0281ff;
    display: inline-block;
}

.bor-b {
    border-bottom: 1px dotted #eee;
}

table {
    border-right: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

td {
    border-left: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    padding: 10px;
    color: #666;
}

.payments table {
    margin: 20px 0;
    width: 420px;
}

.payments p {
    line-height: 24px;
    color: #666;
}

/*navbar*/
.navbar-nav {
    margin: 0 -15px;
}

.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    /*max-height: 400px;*/
}

.navbar {
    border-radius: 0;
    border: none;
    /*border-bottom: 1px solid #e7e7e7;*/
    margin-bottom: 0;
}

.navbar-default {
    background-color: #fff;
}

.navbar-trans {
    border: none;
}

.navbar-brand {
    background: url(../images/logo_s.png) left center no-repeat;
    margin-left: 15px;
    width: 100px;
    background-size: 100%;
}

.down-menu > a {
    padding: 10px 15px 10px 30px;
    display: block;
    color: #777;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    position: relative;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active, .down-menu > a:hover, .down-menu > a:active, .down-menu > .active {
    color: #ffffff;
}

.navbar-nav li .icon-arrow-b {
    display: none;
}

.navbar-trans {
    background: transparent;
    color: #fff;
    border-bottom: none;
}

.navbar-trans .navbar-brand {
    background-image: url(../images/logo_w.png);
}

.navbar-trans .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-trans .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a.btn {
    color: #fff;
    padding: 0px 15px;
    margin-top: 5px;
    line-height: 40px;
}

.navbar-default .navbar-nav > li > a.btn:hover, .navbar-default .navbar-nav > li > a.btn:active {
    /*background-color: #3570b7;*/
    color: #fff;
}

.navH {
    height: 50px;
}

.title-box {
    margin: 10px auto 0;
    position: relative;
    text-align: center;
}

.title-box .title {
    color: #999;
    display: inline-block;
    position: relative;
    z-index: 1;
    vertical-align: middle;
    font-size: 14px;
    padding: 0 15px;
}

.title-box:before, .title-box:after {
    content: "";
    width: 110px;
    height: 1px;
    background-color: #d3d4d5;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    max-width: 20%;
}

/*footer*/
.footer {
    width: 100%;
    background: none;
    color: #fff;
}

.footer {
    display: none;
}

/*swiper-slide*/
.swiper-ie, .login-wrap {
    display: none;
}

.jumbotron-box, .swiper-container {
    width: 100%;
    height: 300px;
    position: relative;
}

.swiper-wrapper, .swiper-slide {
    height: 100%;
}

.swiper-slide {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.swiper-pagination-bullet {
    opacity: 1;
    filter: alpha(opacity=100);
    background: #fff;
    border-radius: 1rem;
    transition: width .4s ease-in;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    filter: alpha(opacity=100);
    background: #fff;
    width: 30px;
}

.swiper-button-prev, .swiper-button-next {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -45px;
    width: 50px;
    height: 90px;
    line-height: 90px;
    text-align: center;
    color: #fff;
    display: none;
    background: none;
    filter: alpha(opacity=50);
    opacity: .5;
}

.swiper-button-prev:before, .swiper-button-next:before {
    content: "";
    background: #000;
    filter: alpha(opacity=30);
    opacity: .3;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 0
}

.swiper-button-prev .iconfont, .swiper-button-next .iconfont {
    font-size: 30px;
    display: block;
    position: relative;
    z-index: 101;
}

.swiper-button-next {
    left: inherit;
    right: 0;
}

.swiper-container:hover .swiper-button-prev, .swiper-container:hover .swiper-button-next {
    display: block;
}

.swiper-container .swiper-button-prev:hover, .swiper-container .swiper-button-next:hover {
    color: #fff;
    filter: alpha(opacity=100);
    opacity: 1;
}

.jumbotron-bg {
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-size: cover;
}

.jumbotron-box .container {
    z-index: 1;
    height: 100%;
    position: relative;
}

.jumbotron-box .jumbotron-cont {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    text-align: center;
    line-height: 300px;
}

.jumbotron-box .jumbotron-cont img {
    max-width: 95%;
    max-height: 70%;
}

/*home*/
.home-about {
    padding-left: 15px;
    padding-right: 15px;
}

.home-about .home-about-cont {
    position: relative;
    padding: 40px;
}

.line-t, .line-b {
    display: block;
    position: relative;
}

.line-t:before, .line-b:before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #8bbef0;
    position: absolute;
    display: block;
    left: 0;
    z-index: 1;
}

.line-t:before {
    top: -20px;
}

.line-b:before {
    bottom: -20px;
}

.line-t .bor-circle, .line-b .bor-circle {
    position: absolute;
    width: 15px;
    height: 15px;
    border-width: 2px solid #78b5f2;
    position: absolute;
    top: 0;
    z-index: 1;
}

.line-t .bor-circle {
    left: -15px;
    margin-top: -27px;
}

.line-b .bor-circle {
    right: -15px;
    margin-top: 13px;
}

.home-about-pic {
    text-align: center;
}

.home-about-pic img {
    display: inline-block;
    max-width: 100%;
}

.home-about-text {
    position: relative;
    z-index: 1;
    color: #fff;
    letter-spacing: 1px;
    margin: 20px auto;
}

.home-about-text .iconfont {
    font-size: 20px;
    position: absolute;
    color: #78b5f2;
}

.home-about-text .icon-quotes-l {
    left: -20px;
    top: -20px;
}

.home-about-text .icon-quotes-r {
    /*right: -20px;*/
    /*bottom: -20px;*/
}



.home-feature .home-feature-list {
    width: 100%;
    padding-bottom: 30px
}

.home-feature-item {
    color: #fff;
    margin: 10px 0;
    position: relative;
    text-align: center;
    width: 100%;
    padding: 0 30px;
    /*padding-right: 8px;*/
}

.home-feature-item-box {
    position: relative;
    width: 100%;
    height: 220px;
    background: #ffffff;
    border-radius: 5px;
}

.home-feature-item img {
    display: inline-block;
    width: 60px;
    height: 60px;
    margin: 80px;
    box-sizing: border-box;
}
.home-feature-item-box .home-feature-item-bg-icon{
    width: 220px;
    height: 220px;
}
.home-feature-item .home-feature-item-bg-icon1{
    background: url("../images/pic_home_feature1.png");
}
.home-feature-item .home-feature-item-bg-icon2{
    background: url("../images/pic_home_feature2.png");
}
.home-feature-item .home-feature-item-bg-icon3{
    background: url("../images/pic_home_feature3.png");
}
.home-feature-item .home-feature-item-bg-icon{
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 60px 60px;
}
.home-feature-item .home-feature-item-cont {
    width: 100%;
    position: absolute;
    left: 0;
    top: 150px;
    z-index: 2;
    text-align: center;
    /*padding: 0 20px;*/
}

.home-feature-item .home-feature-item-cont .title {
    font-size: 20px;
    color: #666666;
    line-height: 21px;
    display: block;
    font-weight: bold;
}

.home-feature-item .home-feature-item-cont .text {
    font-size: 14px;
    line-height: 20px;
    display: none;
    margin-top: 15px;
}



.home-feature-item .bg-mark {
    background-color: #ffffff;
    /*opacity: .8;*/
    /*filter: alpha(opacity=80);*/
    /*position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.home-feature-item:hover .bg-mark, .home-feature-item:active .bg-mark {
    background-color: #0281ff;
    opacity: .7;
    filter: alpha(opacity=70);
}

.home-feature-item:hover .home-feature-item-cont, .home-feature-item:active .home-feature-item-cont {
    top: 30%;
}

.home-feature-item:hover .home-feature-item-cont .text, .home-feature-item:active .home-feature-item-cont .text {
    display: block;
}

.home-feature-item:hover .home-feature-item-cont .iconfont, .home-feature-item:active .home-feature-item-cont .iconfont {
    display: none;
}

.home-flow .jumbotron-bg {
    background-position: top;
}

.flow-item {
    text-align: center;
    text-shadow: 0 6px 5px rgba(35, 97, 255, .6);
    margin: 15px 0;
}

.flow-item > span {
    display: block;
}

.flow-item .icon-box {
    height: 80px;
    line-height: 80px;
    position: relative;
}

.flow-item .iconfont {
    font-size: 36px;
    color: #fff;
    position: absolute;
    left: 0;
    width: 100%;
}

.flow-item .bor-flow img {
    height: 100%;
}

.flow-item .flow-text {
    margin-top: 10px;
    font-size: 16px;
}

.flow-item .flow-addition {
    position: absolute;
    top: 50%;
    left: 20px;
    margin-top: -31px;
}

.flow-item .bor-circle {
    color: #fff;
    font-size: 14px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-style: normal;
}

.flow-item .line-r, .flow-item .line-l {
    width: 1px;
    height: 50px;
    background-color: #fff;
    position: absolute;
    left: 50%;
    display: block;
}

.flow-item .line-l {
    top: -65px;
}

.flow-item .line-r {
    top: 45px;
}

.home-partner .row {
    margin-left: -5px;
    margin-right: -5px
}

.home-partner li {
    padding: 5px;
}

/*.home-partner li img{ border: 1px solid #efefef;}*/
.partner-list {
    text-align: center;
}

.partner-list .partner-pic {
    margin: 15px;
}

.partner-list .partner-pic, .partner-list img {
    position: relative;
    height: 30px;
    display: inline-block;
}

.partner-list .partner-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-position: top center;
    background-size: 100% auto;
}

.partner-list .partner-pic:hover .partner-bg, .partner-list .partner-pic:active .partner-bg {
    background-position: bottom center;
}

/*login */
.bg-gray {
    background-color: #f2f2f2;
}

.mt20 {
    margin-top: 20px;
}

.loginbox .logo {
    margin: 20px auto;
    float: none;
}

.loginbox {
    width: 550px;
    background: #fff;
    overflow: hidden;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -210px;
    z-index: 2;
    padding: 40px;
    font-size: 14px;
    line-height: 30px;
    color: #333;
    transform: translateY(-60%);
}

.loginbox .title {
    font-size: 24px;
    line-height: 40px;
    color: #333;
    margin-bottom: 30px;
    text-align: center;
}

.input-text {
    display: inline-block;
    width: 100%;
    height: 50px;
    border: 1px solid #ededed;
    padding: 10px 0;
    font-size: 14px;
    line-height: 30px;
    color: #333;
    padding: 10px;
    margin-bottom: 20px;
}

.input-text::placeholder {
    font-size: 14px;
    color: #999;
}

.loginbox .input-password {
    font-size: 24px;
}

.loginbox .btn {
    width: 100%;
    text-align: center;
    height: 50px;
    line-height: 50px;
}

.loginbox .login-info {
    margin-top: 40px;
}

.loginbox .info-title {
    width: 100%;
    display: block;
    position: relative;
    text-align: center;
    margin-bottom: 10px;
}

.loginbox .info-title i {
    background-color: #fff;
    height: 30px;
    line-height: 30px;
    color: #999;
    padding: 0 3px;
    position: relative;
    z-index: 3;
}

.loginbox .info-title:before {
    content: "";
    background-color: #ededed;
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 2;
}

.input-error.input-text {
    color: #f56600;
    border-color: #f56600;
}

.loginbox label {
    font-weight: normal;
}

.code-box {
    position: relative;
    width: 100%;
    display: inline-block;
}

.code-box .code-field {
    position: absolute;
    right: 1px;
    top: 1px;
    width: 130px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    color: #999;
}

.code-box .code-field .code-btn {
    width: 100%;
    height: 100%;
    color: #2277e6;
    display: block;
}

.code-box .code-field .code-btn:hover {
    color: #1d6bd2;
    background-color: #f5faff;
}

/**/
.agreement {
    background-color: #fff;
    padding: 40px;
    margin: 40px auto;
    font-size: 16px;
    line-height: 28px;
}

.agreement h4 {
    margin: 30px 0 10px;
    font-size: 20px;
    font-weight: 500;
}

.agreement p {
    color: #666;
}

.agreement .sub-text {
    padding: 20px;
    display: block;
    background-color: #f8f8f8;
    margin: 10px 0;
}

/*sns-fixed*/
.sns-fixed {
    width: 100%;
    height: 45px;
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 10001;
}

.sns-fixed ul, .sns-fixed li {
    position: relative;
}

.sns-fixed li::before {
    content: "";
    width: 1px;
    height: 35px;
    background-color: #f4f4f4;
    position: absolute;
    top: 5px;
    left: 0;
}

.sns-fixed li:first-child::before {
    display: none;
}

.sns-fixed .sns-item-box {
    display: block;
    width: 100%;
    color: #2277e6;
    text-align: center;
}

.sns-fixed .sns-item-box:hover, .sns-fixed .sns-item-box:active {
    background-color: #f4f4f4;
    color: #2277e6;
}

.sns-fixed .sns-item-box .iconfont {
    font-size: 22px;
    height: 22px;
    line-height: 22px;
    display: inline-block;
    margin-bottom: 5px;
}

.sns-fixed .text {
    font-style: normal;
    display: block;
}

.sns-fixed .sns-cont .btn {
    width: 100%;
}

.sns-fixed .occupy {
    display: none;
    width: 0;
    height: 0;
}

.sns-fixed li:hover .sns-cont {
    display: block;
}

/*pop*/
.pop-mark {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10002;
    background-color: #000;
    opacity: .4;
    filter: alpha(opacity=40);
}

.popbox {
    display: none;
    width: 500px;
    background: #fff;
    overflow: hidden;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10003;
    overflow-y: auto;
    transform: translate(-50%, -50%);
    border-radius: 8px;
}

.pop-close-title {
    padding: 0 40px;
    font-size: 20px;
}

.pop-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 20px;
    display: block;
    color: #999;
}

.pop-close .iconfont {
    font-size: 30px;
    line-height: 30px;
}

.pop-cont {
    padding: 40px;
    text-align: center;
    min-height: 200px;
}

.pop-cont-title {
    font-size: 20px;
    line-height: 30px;
    color: #333;
    margin-bottom: 20px;
    text-align: center;
}

.pop-text {
    color: #666;
}

.form-item {
    margin-bottom: 20px;
    position: relative;
}

.form-item .iconfont {
    font-size: 20px;
    color: #999;
    position: absolute;
    left: 10px;
    top: 0;
    line-height: 50px;
}

.form-item .input-text {
    padding-left: 40px;
    margin-bottom: 0;
}

.form-item .radio-item .iconfont {
    position: relative;
    left: 0;
    top: 0;
    color: #f4f4f4;
    font-size: 10px;
}

.form-item .radio-item.active .iconfont {
    color: #fff;
}

@media (max-width: 768px) {
    .navbar-brand {
        display: none;
    }

    .navbar-brand:first-child {
        display: block;
    }

    .sns-fixed li {
        float: left;
        width: 25%;
    }

    .sns-fixed li::before {
        width: 1px;
        height: 35px;
        top: 5px;
        left: 0;
    }

    .sns-fixed li .sns-item-box {
        background: #fff;
        height: 45px;
        padding-top: 5px;
        font-size: 12px;
        line-height: 12px;
    }

    .sns-fixed .sns-cont {
        display: none;
        width: 90%;
        max-height: 80%;
        padding: 60px 20px 20px;
        background: #fff;
        color: #666;
        position: fixed;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        font-size: 14px;
        border-radius: 4px;
        -webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, .08);
        box-shadow: 0 0 10px 1px rgba(0, 0, 0, .08);
        overflow: hidden;
        overflow-y: auto;
        z-index: 10002;
    }

    .sns-fixed .sns-cont .qrcode {
        display: block;
        text-align: center;
    }

    .sns-fixed .sns-cont .qrcode img {
        display: inline-block;
        width: 150px;
    }

    .sns-fixed .sns-cont .sns-cont-wx-item {
        float: none;
        padding: 10px 0;
        text-align: center;
        position: relative;
        z-index: 10002;
    }

    .sns-fixed .occupy {
        width: 100%;
        overflow: hidden;
        opacity: 0.001;
        position: absolute;
        top: 40px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 10000;
        display: none;
    }

    .sns-fixed .occupy img {
        width: 100%;
    }

    .popbox {
        width: 90%;
    }
}

/*.flow-item .bor-flow{ display: block; transition: all 1s ease-out;
  -webkit-animation: borRotate 5s linear infinite;
  -moz-animation: borRotate 5s linear infinite;
  animation: borRotate 5s linear infinite;}
@-webkit-keyframes borRotate {
  0%{ transform: rotate(360deg);}
  100%{ transform: rotate(0deg);}
}
@-moz-keyframes borRotate {
  0%{ transform: rotate(360deg);}
  100%{ transform: rotate(0deg);}
}
@keyframes borRotate {
  0%{ transform: rotate(360deg);}
  100%{ transform: rotate(0deg);}
}*/
